body {
  padding-top: 50px;
  margin-bottom: 60px;
}
.footer {
  bottom: 0;
  width: 100%;
  height: 60px;
  vertical-align: middle;
}
.packet-header {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-size: 14px;
	line-height: 1.25;
}

